Kirjoittaja Aihe: vanhat pelit  (Luettu 12466 kertaa)

anttinort

  • Käyttäjä
  • Viestejä: 32
    • Profiili
vanhat pelit
« : 28.01.16 - klo:20.17 »
Näin sovellus valikoimassa pelejä jotka julkaistiin mun nuoruudessa kuten Wolfenstein yms. latasin näitä ja meinasin kokeilla mutta nämä ei toimi ykskään. mistä voi johtua ei tule edes mitään vika ilmotusta. Ne sykkii vähän aikaa painettua mutta mitään ei tapahu :(

anttinort

  • Käyttäjä
  • Viestejä: 32
    • Profiili
Vs: vanhat pelit
« Vastaus #1 : 28.01.16 - klo:20.55 »
kokeilin ladata päätteen kautta ja sain tämmöstä kielteistä tekstiä
osaako viisaammat neuvoa?


Muodostetaan riippuvuussuhteiden puu       
Luetaan tilatiedot... Valmis       
E: Pakettia libasound2-plugins ei löydy
E: Pakettia http ei löydy
E: Couldn't find any package by regex 'http://mirror.etlegacy.com/release'
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$ chmod +x etlegacy-v2.72-i386.sh
chmod: tiedostoa ”etlegacy-v2.72-i386.sh” ei voi käsitellä: Tiedostoa tai hakemistoa ei ole
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$ ./etlegacy-v2.72-i386.sh

anttinort

  • Käyttäjä
  • Viestejä: 32
    • Profiili
Vs: vanhat pelit
« Vastaus #2 : 28.01.16 - klo:21.07 »
 tutkin näytön ohjainta ja sain tämmöstä.
eikö tämän pitäis jatkua vai pitäiskö mun kirjottaa jatkoa tohon


glxinfo | grep 'direct rendering'
"glxinfo" ei ole tällä hetkellä asennettuna. Voit asentaa sen kirjoittamalla:
sudo apt-get install mesa-utils
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$ sudo apt-get install mesa-utils
[sudo] salasana henkilölle nortunen:
Luetaan pakettiluetteloita... Valmis
Muodostetaan riippuvuussuhteiden puu       
Luetaan tilatiedot... Valmis       
Seuraavat UUDET paketit asennetaan:
  mesa-utils
0 päivitetty, 1 uutta asennusta, 0 poistettavaa ja 0 päivittämätöntä.
Noudettavaa arkistoa 30,6 kt.
Toiminnon jälkeen käytetään 119 k t lisää levytilaa.
Nouda:1 http://fi.archive.ubuntu.com/ubuntu/ wily/universe mesa-utils amd64 8.2.0-1ubuntu1 [30,6 kB]
Noudettiin 30,6 kt ajassa 0s (73,8 kt/s)
Selecting previously unselected package mesa-utils.
(Luetaan tietokantaa... 195001 files and directories currently installed.)
Preparing to unpack .../mesa-utils_8.2.0-1ubuntu1_amd64.deb ...
Unpacking mesa-utils (8.2.0-1ubuntu1) ...
Processing triggers for man-db (2.7.4-1) ...
Tehdään asetuksia: mesa-utils (8.2.0-1ubuntu1) ...
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$

nm

  • Käyttäjä
  • Viestejä: 12821
    • Profiili
Vs: vanhat pelit
« Vastaus #3 : 28.01.16 - klo:21.49 »
Näin sovellus valikoimassa pelejä jotka julkaistiin mun nuoruudessa kuten Wolfenstein yms. latasin näitä ja meinasin kokeilla mutta nämä ei toimi ykskään.

Mitä pelejä kokeilit? Sovellusvalikoimassa on wolf4sdl, jonka mukana ei tule datapaketteja. Ne pitää hankkia erikseen.

Voit pelata Wolfenstein 3D:tä myös selaimella: http://3d.wolfenstein.com/


kokeilin ladata päätteen kautta ja sain tämmöstä kielteistä tekstiä
osaako viisaammat neuvoa?


Muodostetaan riippuvuussuhteiden puu       
Luetaan tilatiedot... Valmis       
E: Pakettia libasound2-plugins ei löydy
E: Pakettia http ei löydy
E: Couldn't find any package by regex 'http://mirror.etlegacy.com/release'
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$ chmod +x etlegacy-v2.72-i386.sh
chmod: tiedostoa ”etlegacy-v2.72-i386.sh” ei voi käsitellä: Tiedostoa tai hakemistoa ei ole
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$ ./etlegacy-v2.72-i386.sh

ET: Legacy on saatavilla myös 64-bittisenä versiona, jolloin ei tarvitse asennella 32-bittisiä kirjastoja.

Koodia: [Valitse]
wget http://mirror.etlegacy.com/release/etlegacy-v2.72-x86_64.sh
Koodia: [Valitse]
sh ./etlegacy-v2.72-x86_64.sh
Ohita lisenssiteksti q-näppäimellä ja vastaa sitten y:llä kysymyksiin.

Käynnistyy asennuksen jälkeen tiedostoselaimen kautta tai vaikka näin:
Koodia: [Valitse]
cd etlegacy-v2.72-x86_64/
./etl

Kyseessä on verkossa eri palvelimilla pelattava moninpeli, jos ei ole ennestään tuttu. Voit myös käynnistää pelin valikoiden kautta oman palvelimen ja pelata sillä.


tutkin näytön ohjainta ja sain tämmöstä.
eikö tämän pitäis jatkua vai pitäiskö mun kirjottaa jatkoa tohon


glxinfo | grep 'direct rendering'
"glxinfo" ei ole tällä hetkellä asennettuna. Voit asentaa sen kirjoittamalla:
sudo apt-get install mesa-utils
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$ sudo apt-get install mesa-utils
[sudo] salasana henkilölle nortunen:
Luetaan pakettiluetteloita... Valmis
Muodostetaan riippuvuussuhteiden puu       
Luetaan tilatiedot... Valmis       
Seuraavat UUDET paketit asennetaan:
  mesa-utils
0 päivitetty, 1 uutta asennusta, 0 poistettavaa ja 0 päivittämätöntä.
Noudettavaa arkistoa 30,6 kt.
Toiminnon jälkeen käytetään 119 k t lisää levytilaa.
Nouda:1 http://fi.archive.ubuntu.com/ubuntu/ wily/universe mesa-utils amd64 8.2.0-1ubuntu1 [30,6 kB]
Noudettiin 30,6 kt ajassa 0s (73,8 kt/s)
Selecting previously unselected package mesa-utils.
(Luetaan tietokantaa... 195001 files and directories currently installed.)
Preparing to unpack .../mesa-utils_8.2.0-1ubuntu1_amd64.deb ...
Unpacking mesa-utils (8.2.0-1ubuntu1) ...
Processing triggers for man-db (2.7.4-1) ...
Tehdään asetuksia: mesa-utils (8.2.0-1ubuntu1) ...
nortunen@nortunen-Compaq-CQ58-Notebook-PC:~$


Nyt kun sait mesa-utils-paketin asennettua, voit käyttää glxinfoa:

Koodia: [Valitse]
glxinfo | grep 'direct rendering'
« Viimeksi muokattu: 28.01.16 - klo:21.52 kirjoittanut nm »

ilkant

  • Käyttäjä
  • Viestejä: 483
  • Kubuntu
    • Profiili
Vs: vanhat pelit
« Vastaus #4 : 03.02.16 - klo:00.53 »
Tässä on paljon vanhoja DOS-pelejä, joita voi pelata Internetin kautta.

DOS-pelejä

nm

  • Käyttäjä
  • Viestejä: 12821
    • Profiili
Vs: vanhat pelit
« Vastaus #5 : 03.02.16 - klo:10.32 »
Tässä on paljon vanhoja DOS-pelejä, joita voi pelata Internetin kautta.

DOS-pelejä

Hyvä vinkki! Olinkin jo ehtinyt unohtaa tuon Archive.org:n kokoelman.

JaniAlander

  • Käyttäjä / moderaattori
  • Viestejä: 2365
    • Profiili
Vs: vanhat pelit
« Vastaus #6 : 21.03.16 - klo:18.45 »
Dosbox on melkein paras vaihtoehto vanhoihin dos-peleihin, toki tietty jos joku modernille käyttikselle sovitetun version on tehnyt mikäs siinä, mutta dosbox ajaa asiansa. Viimeksi tuli iskettyä Master of Orion ykköstä. Löytyi asennustiedostot vanhasta kansiosta. Meikällä on datat siirtynyt v 1999 saakka nykypäivään joka koneen vaihdon yhteydessä, tässä just poistelin ison läjän vanhoja Windows 95/98 ajan apuohjelmien asennustiedostoja. Luulisin Windows 10:n tykkäävän kyttyrää Windows 98:lle tarkoitetusta rekisterin korjaustyökalusta, sikäli kuin moinen edes lähtisi toimimaan.
Core i5-4460 3.2ghz 8GB Ram, Nvidia GTX950 Kubuntu 18.04-64bit FreeBSD 11.0-Release Windows 10 Pro 64-bit Samsung Series 5, AMD A-6 2.1 GHz 4 Gt Ram, Ubuntu 18.04 64-bit.
Lenovo T60 Core2Duo 2GB Ram Ati Mobility Radeon 128 MB Ubuntu Mate 16.04-64bit
Commodore Amiga 500 1MB Ram.

Echramath

  • Käyttäjä
  • Viestejä: 239
    • Profiili
    • http://iki.fi/ech/
Vs: vanhat pelit
« Vastaus #7 : 22.01.17 - klo:08.25 »
Ongelmillisimpia taitavat olla minun nuoruuteni pelit, joiden alusta oli Pentium, DOS tai Windows95 ja kohtalaisen epästandardi 3D-kiihdytys. Osa taisi olla tehty pelkästään 3Dfx:lle. Liekö niitä saa kukaan toimimaan?

JoukoPlayer

  • Käyttäjä
  • Viestejä: 1
    • Profiili
Vs: vanhat pelit
« Vastaus #8 : 22.07.18 - klo:15.02 »
Voit pelata Wolfenstein 3D:tä myös selaimella: http://3d.wolfenstein.com/
Hehe vanha kunnon Wolfenstein :D kiitokset selainlinkistä!
Suosikkipelini on: https://pasianssi.com/spider